*{
  margin: 0 auto;
  max-width: 950px;
}

#title-content{
  display: flex;
}

#main-heading{
  margin-top: 70px;
  margin-left: 0px;
}

#main-image img{
  border-radius: 20px;
  margin-top: 20px;
  margin-left: 170px;
  margin-bottom: 20px;
  /*width: 100px;*/
}

#pre-content{
  margin: 0 auto;
  font-size: 22px;
  max-width: 100%;
}

.blog-card{
  background-color: grey;
  border-radius: 2px;
  padding-left: 5px;
  /*display: none;*/
}

.blog-card:hover{
  transform: translateY(-10px);
  filter:brightness(1.2);
}

.blog-title{
  text-decoration: none;
  margin: 0px auto;
  font-size: 20px;
  padding: 5px;
}

.blog-preview{
  font-size: 18px;
  margin: 0 auto;
}

a{
  all:unset;
}

a:hover , a:focus{
  text-decoration: none;
  cursor: pointer;
}

.date{
  float:right;
  color: lightgray;
  margin: 0 auto;
  font-size: 15px;
}

.time{
  font-size: 15px;
  font-style: italic;
  margin-left: 20px;
}

b{
  margin: 0;
}

.tag{
  display: inline-block;
  color: white;
  padding: 2px;
  margin: 2px auto;
  margin-top: -2px;
  margin-bottom: 9px;
  border-radius: 2px;
  font-style: 15px;
}

.CS{
  background-color: lightblue;
  padding: 3px;
}

.Normal{
  background-color: lightgreen;
  padding: 3px;
}

hr{
  margin: 0px auto;
}
